<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75e633d9ad6f8512b9b62347dea48b3f">
  <dict>
    <!--2021-09-17 15:11:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:11:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:11:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:11:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:11:01.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:11:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:11:01.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
